<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaProduction6 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->integer('excruiter_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_production', function($table)
        {
            $table->dropColumn('excruiter_id');
        });
    }
}
